{% set CodiceModulo = "DOM-FIG-NAT" %}
{% set Urn = "document:c_h620:congedo.accudire;figlio.naturale" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DIC_COM_DIS",
		"urn":"document:c_h620:congedo;disabili.dichiarazione",
		"descrizione_tabella_allegati":"Dichiarazione dell’altro genitore",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"dichiarazione altro genitore",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"CERT_NAS_MIN",
		"urn":"document:c_h620:certificato.nascita",
		"descrizione_tabella_allegati":"Certificato di nascita del minore",
		"annotazioni_tabella_allegati":"(in alternativa all’autodichiarazione)",
		"descrizione_meta":"",
		"filename":"certificato nascita minore",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"CIM-ACC-CER",
		"urn":"document:s_italia:generale;capacita.deambulazione.impedita.sensibilmente.ridotta;certificato.medico",
		"descrizione_tabella_allegati":"copia del certificato medico",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"copia certificato medico",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di congedo per malattia del figlio naturale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|03/11/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di congedo per malattia del figlio naturale {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - congedo per malattia del figlio naturale'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di congedo per malattia del figlio naturale
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", visibility_domicilio="visibility:visibility") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
            in qualità di dipendente comunale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
            Tipologia di contratto
        </p>
      </td>
    </tr>
      {% set testi = [
           "a tempo determinato",
           "a tempo indeterminato" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_TipoContratto" name="Tassonomia_TipoContratto" label="Tipologia di contratto" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_TipoContratto{{ loop.index }}" name="Tassonomia_TipoContratto" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipologia di impiego orario
        </p>
      </td>
    </tr>
      {% set testi = [
           "a tempo pieno",
           "a tempo parziale orizzontale",
           "a tempo parziale verticale",
           "a tempo parziale verticale" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_TipoImpiego" name="Tassonomia_TipoImpiego" label="Tipologia di impiego orario" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_TipoImpiego{{ loop.index }}" name="Tassonomia_TipoImpiego" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            in servizio presso il seguente settore
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Settore
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Settore" name="Parametri_Settore" style="width: 100%;" label="Settore" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  COMUNICA
</h3>

<p class="Modulo">
    che a causa della malattia del figlio ha fruito di un congedo
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
           "retribuito al 100%",
           "non retribuito" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_CongedoParentale" name="Tassonomia_CongedoParentale" label="Congedo parentale" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_CongedoParentale{{ loop.index }}" name="Tassonomia_CongedoParentale" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            per un totale di giorni
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Totale giorni
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_TotaleGiorni" name="Parametri_TotaleGiorni" style="width: 100%;" label="Totale giorni" format="number" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
            nei seguenti giorni o orari
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Giorni o orari
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_Giorni" name="Tassonomia_Giorni" label="Giorni o orari" mandatory="true"></div>
        <input id="Tassonomia_Giorni1" name="Tassonomia_Giorni" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
            giorno singolo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Giorni1.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DataGiornoSingolo" name="Parametri_DataGiornoSingolo" style="width: 100%;" label="Data" format="date" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Giorni2" name="Tassonomia_Giorni" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
            più giorni 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Dal
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Al
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Giorni2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_GiornoInizio" name="Parametri_GiornoInizio" style="width: 100%;" label="Giorno inizio" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_GiornoFine" name="Parametri_GiornoFine" style="width: 100%;" label="Giorno fine" format="date" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<p class="Modulo">
    di essere genitore del seguente minore in relazione al seguente minore per il quale si è usufruito del congedo
</p>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "display:none", "display:none", "display:none") }}

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="31">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" />
      </td>
      <td colspan="9" style="border: 0px;">
        <p>
            di aver fruito alla data  odierna di aver fruito di altri congedi parentali come di seguito specificato
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
            Totale giorni fruiti
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara1.checked()">
      <td colspan="9">
        <input class="inputNormal" id="Parametri_TotaleGiorniFruiti" name="Parametri_TotaleGiorniFruiti" style="width: 100%;" label="Totale giorni fruiti" format="number" />
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;" colspan="9">
        <p>
            presso le seguenti aziende/amministrazioni
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
            Azienda o amminitrazione 1
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
            Denominazione amministrazione o azienda
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara1.checked()">
      <td colspan="9">
        <input class="inputNormal" id="Parametri_Azienda1_Denominazione" name="Parametri_Azienda1_Denominazione" style="width: 100%;" label="Denominazione amministrazione o azienda" />
      </td>
    </tr>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Azienda1", mandatory_enabled="#Dichiara1.checked()", label="azienda 1") }}
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Telefono
        </p>
      </td>
      <td colspan="7">
        <p class="Labelcella">
          Posta elettronica ordinaria
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara1.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Azienda1_Telefono" name="Parametri_Azienda1_Telefono" style="width: 100%;" label="Telefono" format="number" />
      </td>
      <td colspan="7">
        <input class="inputNormal" id="Parametri_Azienda1_PostaElettronicaOrdinaria" name="Parametri_Azienda1_PostaElettronicaOrdinaria" style="width: 100%;" label="Posta elettronica ordinaria" format="email" />
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Numero giorni
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara1.checked()">
      <td colspan="9">
        <input class="inputNormal" id="Parametri_Azienda1_NumeroGiorni" name="Parametri_Azienda1_NumeroGiorni" style="width: 100%;" label="Numero giorni" format="number" />
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
            Azienda o amminitrazione 2
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
            Denominazione amministrazione o azienda
        </p>
      </td>
    </tr>
    <tr style="border:0px;" enabled="#Parametri_Azienda1_Denominazione.value() != ''">
      <td colspan="9">
        <input class="inputNormal" id="Parametri_Azienda2_Denominazione" name="Parametri_Azienda2_Denominazione" style="width: 100%;" label="Denominazione amministrazione o azienda" />
      </td>
    </tr>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Azienda2", mandatory_enabled="#Parametri_Azienda2_Denominazione.value() != ''", label="azienda 2") }}
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Telefono
        </p>
      </td>
      <td colspan="7">
        <p class="Labelcella">
          Posta elettronica ordinaria
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Parametri_Azienda2_Denominazione.value() != ''">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Azienda2_Telefono" name="Parametri_Azienda2_Telefono" style="width: 100%;" label="Telefono" format="number" />
      </td>
      <td colspan="7">
        <input class="inputNormal" id="Parametri_Azienda2_PostaElettronicaOrdinaria" name="Parametri_Azienda2_PostaElettronicaOrdinaria" style="width: 100%;" label="Posta elettronica ordinaria" format="email" />
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Numero giorni
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Parametri_Azienda2_Denominazione.value() != ''">
      <td colspan="9">
        <input class="inputNormal" id="Parametri_Azienda2_NumeroGiorni" name="Parametri_Azienda2_NumeroGiorni" style="width: 100%;" label="Numero giorni" format="number" />
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
            Azienda o amminitrazione 3
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
            Denominazione amministrazione o azienda
        </p>
      </td>
    </tr>
    <tr style="border:0px;" enabled="#Parametri_Azienda2_Denominazione.value() != ''">
      <td colspan="9">
        <input class="inputNormal" id="Parametri_Azienda3_Denominazione" name="Parametri_Azienda3_Denominazione" style="width: 100%;" label="Denominazione amministrazione o azienda" />
      </td>
    </tr>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Azienda3", mandatory_enabled="#Parametri_Azienda3_Denominazione.value() != ''", label="azienda 3") }}
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Telefono
        </p>
      </td>
      <td colspan="7">
        <p class="Labelcella">
          Posta elettronica ordinaria
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Parametri_Azienda3_Denominazione.value() != ''">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Azienda3_Telefono" name="Parametri_Azienda3_Telefono" style="width: 100%;" label="Telefono" format="number" />
      </td>
      <td colspan="7">
        <input class="inputNormal" id="Parametri_Azienda3_PostaElettronicaOrdinaria" name="Parametri_Azienda3_PostaElettronicaOrdinaria" style="width: 100%;" label="Posta elettronica ordinaria" format="email" />
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Numero giorni
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Parametri_Azienda3_Denominazione.value() != ''">
      <td colspan="9">
        <input class="inputNormal" id="Parametri_Azienda3_NumeroGiorni" name="Parametri_Azienda3_NumeroGiorni" style="width: 100%;" label="Numero giorni" format="number" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="6">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" />
      </td>
      <td colspan="9" style="border: 0px;">
        <p>
            di non assentarsi dal lavoro a titolo di congedo per la malattia del minore sopra indicato nelle medesime giornate in cui l’altro genitore utilizzerà il congedo di cura per lo stesso minore
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Dati altro genitore
        </p>
      </td>
    </tr>
    <input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
    <input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata("AventeTitolo2", "Il sottoscritto","#Dichiara2.checked()", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "display:none", style_border="border:0px;") }}
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
